actions: []
api_documentation: http://docs.ros.org/indigo/api/rosshell/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- rospy
- std_msgs
depends_on: []
description: The rosshell package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rosshell__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rosshell__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: "Andr\xE9 Dietrich <dietrich@ivs.cs.uni-magdeburg.de>"
msgs: []
package_type: package
repo_name: rosshell
repo_url: ''
srvs: []
timestamp: 1559882939.3854804
url: http://wiki.ros.org/rosshell
vcs: git
vcs_uri: https://gitlab.com/OvGU-ESS/rosshell.git
vcs_version: master
